#include "DBDSocialNotificationFactory.h"
#include "EGameState.h"

class ADBDPlayerState;

void UDBDSocialNotificationFactory::OnPWYWPartyMemberGameStateChanged(ADBDPlayerState* playerState, EGameState gameState)
{

}

UDBDSocialNotificationFactory::UDBDSocialNotificationFactory()
{

}
